/* domaines */

.domaines {
	padding-left:13px;
	margin-top: 10px;
	padding-bottom:2px
}


/* domaines list */
ul#product_list {
	list-style-type:none;
	margin-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	width:970px;
	padding-right:15px
}
ul#product_list li {
	background-color:#c0c822;
	background: -moz-linear-gradient(#c0c822, #9ca21c);   
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#c0c822), to(#9ca21c));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c822', endColorstr='#9ca21c'); 
    position: relative;
	border:1px solid #818617;
	width:315px;
	height:270px;
	margin-right:10px;
	margin-top:5px;
	display: inline-block;
	padding:5px
}
ul#product_list li.blue {
	background-color:#0CF;
	background:-moz-linear-gradient(#0CF, #03F);   
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#0CF), to(#03F));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0CF', endColorstr='#03F'); 
	border:1px solid #00C;
}
ul#product_list li.white {
	background-color:white;
	background:-moz-linear-gradient(#FFF, #DDD);   
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#DDD));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#DDD'); 
	border:1px solid #999;
}

* html ul#product_list li {
	height: auto !important;
}
ul#product_list a {
	text-decoration: underline;
	color: black;
}
ul#product_list li a:hover {
	text-decoration:underline;
	color:#333;
}
ul#product_list a.product_img_link {
	float: left;
}

ul#product_list li div.center_block {
	float: left;
	width: 315px;
	height:160px;
	position:relative;
}

ul#product_list li div.footer_block .img {
	border:none;
	min-height:70px;
	min-width:105px;
	margin-right:50px;
	margin-bottom:0px;
	float:left;
}
ul#product_list li h1 {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding-top:5px;
	line-height:22px;
}
ul#product_list li h1 a {
	color:#3e410b;
}
ul#product_list li h2 {
	text-align:center;
	font-size:18px;
	font-weight:500;
	padding-top:5px;
	color: #fff;
	text-shadow: 0 1px 0 #112235;
	font-variant:small-caps 
}
ul#product_list li h2 a {
	color:white;
}	
ul#product_list li h3 {
	text-align:center;
	font-size:16px;
	font-weight:500;
	padding-top:5px;
	color:#3e410b;
}
ul#product_list li h3 a {
	color:#3e410b;
}

ul#product_list li h4 {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
}
ul#product_list li h4 a {
	color: black;
}


ul#product_list li p.product_desc {
	font-size: 14px;
	line-height:16px;
	text-align:left;
	font-weight:normal;
	margin-right:5px
}
ul#product_list li p.product_desc a{
	color:white;
}



ul#product_list li .center_block h4.label {
	position: absolute; left: -1px; top: -1px;
	background: url(../images/label.png) no-repeat left top;
	font-size: 0;
	width: 74px;
	height: 74px;
	overflow: hidden;
	text-indent: -100em;
}

ul#product_list li div.footer_block {
	float: left;
	width: 315px;
	height:115px;
}

ul#product_list li div.footer_block h3 {
	text-align:center;
	font-size:32px;
	font-weight: bold;
	padding-top:5px;
	color: #1d3d78;
	text-shadow: 1px 1px 0 #666;
}
ul#product_list li div.footer_block h3 a {
	color:white;
}
ul#product_list li div.footer_block span.currency {
	font-size: 18px;
	vertical-align: text-top;
	height: 53px;
	vertical-align: middle\9;
	*vertical-align: text-top;
	padding-left:2px
}

ul#product_list li div.footer_block span.payment-basis {
	font-size: 11px;
	vertical-align: text-top;
	text-transform: uppercase;
	vertical-align: middle\9;
	*vertical-align: text-top;
	color: #333;
	text-shadow:none
}


ul#product_list li div.footer_block p.formation_desc {
	font-size: 13px;
	line-height:15px;
	text-align:center;
	font-weight:normal;
	padding-top:5px
}
ul#product_list li div.footer_block p.formation_desc a{
	color:white;
}


a.button {
    height: 22px;
    width: 92px;
    background: url(../images/bt_formation.png) no-repeat;
    text-indent: -9999px;
	position:relative;
	margin-right:-7px;
	top:-12px;
	float:right;
	margin-bottom:0px;
}
ul#product_list li a.button { margin-top: 0.5em }
ul#product_list li a.forma_button {
	float:right;
	background: url(../images/bg-submit03.png) no-repeat top left;
	color:#000;
	width: 106px;
	height: 25px;
	padding:0;
	border:0;
	cursor:pointer;
	font-size:16px;
	margin-right:10px;
	margin-top: 0px;
}

#product_list li p.button-tri{
	margin:0 auto;
	height: 20px;
    width: 120px;
    background: url(../images/button-medium2.png) no-repeat left center;
	color:#181c1f;
	font-weight: bold;
	font-size: 11px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	border:1px solid #818617;
	margin-left:172px;
	margin-top:10px
}
#product_list li p.button-tri:hover {
    background-position: left bottom;
}
#product_list li p.button-tri:active {
    background-position: left top;
}